1. Accueil
  2. Base de connaissances
  3. Hébergement web
  4. SSL & HTTPS
  5. Quelles versions de TLS Combell prend-elle en charge ?

Quelles versions de TLS Combell prend-elle en charge ?

Le protocole TLS (Transport Layer Security) permet de visiter des sites web via le protocole HTTPS au lieu du protocole HTTP. Il veille à ce que toutes les données qui sont échangées entre votre navigateur et le site web soient chiffrées.

TLS est le successeur de SSL (Secure Socket Layer). Il existe différentes versions de ce protocole. La dernière version est actuellement la v1.3. La version la plus couramment utilisée dans les environnements de production est la v1.2.

DANS CET ARTICLE :

Combell prend en charge toutes les versions de TLS

Combell prend en charge toutes les versions de TLS afin que votre site web puisse fonctionner sur tous les appareils. Nous faisons cela parce qu’un grand nombre de navigateurs plus anciens (principalement sur des appareils mobiles plus anciens) ne sont pas compatibles avec TLS v1.2.

Problèmes possibles avec les anciennes versions de TLS

Les anciennes versions de TLS (v1.0 et v1.1) ont maintenant 20 ans et peuvent présenter un risque de sécurité limité à certains niveaux.

Cela crée un dilemme : préférez-vous rester prudent et choisir de ne prendre en charge que TLS v1.2 ? Ou préférez-vous continuer à prendre en charge les anciens protocoles, même si ceux-ci présentent un risque sur le plan de la sécurité ?

Dois-je désactiver TLS v1.0 et v1.1 ?

La désactivation de TLS v1.0 et v1.1 rend votre site web ou service web inaccessible sur les anciens appareils. C’est pourquoi la prise en charge de TLS v1.0 et v1.1 est activée par défaut. Tant que votre site web est plus informatif qu’interactif, cela ne pose pas de problème.

Si le client doit saisir des données sensibles sur votre site web, ce qui est généralement le cas avec les sites web des banques, des hôpitaux, des boutiques en ligne, etc., vous pouvez jouer la carte de la sécurité en désactivant la prise en charge de TLS v1.0 et v1.1. Voulez-vous désactiver TLS v1.0 et v1.1 ? Faites-en la demande via support@combell.com. Cela se fera toutefois au détriment des visiteurs qui utilisent des navigateurs plus anciens, comme p. ex. ceux qui tournent sur les smartphones Android construits avant 2015.

Mis à jour le 12 novembre 2020

Cet article a-t-il été utile ?

Need support?
Can’t find the answer you’re looking for? Don’t worry we’re here to help!
Contact support

Avez-vous trouvé une solution ?

support_bottom_contact_alt

Nos spécialistes sont prêts à vous fournir une assistance gratuite 24 h/24 et 7 j/7. N’hésitez pas à contacter Joachim et ses collègues via e-mail ou téléphone.

support_bottom_contact_alt
Joachim Coessens Assistance fournie par des spécialistes